body {
  background-color: #fff;
  font-family: "lato", sans-serif;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

h1,
h2,
h3 {
  text-transform: capitalize;
}

p {
  line-height: 23px;
}

h1 {
  font-size: 37px;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  margin-bottom: 17px;
  letter-spacing: 1px !important;
}

h1 span {
  color: #ffffff !important;
  position: relative;
  padding: 0px 2px;
}

h1 span::after {
  position: absolute;
  content: '';
  top: 0px;

  width: 0;
  height: 100%;
  background: #f92902;
  background-size: cover;
  z-index: -1;
  left: 0px;
  transition: width 0.5s ease-in-out;
  transition-delay: 0s;
}

.banner:hover h1 span::after {
  width: 100%;
}



h2 {
  font-size: 30px;
  font-weight: bold;
  position: relative;
  display: inline-block;
  color: #000000;
  z-index: 2;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 20px;
  color: #f92902;
  position: relative;
  font-weight: 500;
}

/* h6::after {
  position: absolute;
  top: 0;
  left: 0;
  background: #f92902a0;
  content: "";
  width: 5px;
  height: 100%;
  transform: rotate(15deg);
}
h6::before {
  position: absolute;
  top: 0;
  left: -10px;
  background: #f92902a0;
  content: "";
  width: 5px;
  height: 100%;
  transform: rotate(15deg);
}
*/
a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
  letter-spacing: initial;
  line-height: initial;
}

p {
  letter-spacing: initial;
  line-height: 30px;
  /*font-size: 16px;*/
  margin-bottom: 10px;
}

.btan a {
  color: #fff;
}

.btan {
  padding: 12px 15px;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #fff;
  overflow: hidden;
  position: relative;
  color: #e4e4e4;
  display: inline-block;
}

.btan::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #f92902;
  width: 100%;
  height: 100%;
  transform: translatex(-100%);
  transition: 0.3s;
  z-index: 9;
  border-radius: 116px;
}

.btan:hover:after {
  transform: translatex(0);
  transition: 0.3s;
  z-index: -9;
}

.btnt a {
  background-color: #f92902;
  padding: 12px 17px;
  color: #fff;
  display: inline-block;
}

.btnt a:hover {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

/* =============sticky_icon==================== */
.sticky_icon {
  display: none;
}

.heading {
  position: relative;
  padding-left: 12px;
}

.heading::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 100%;
  content: "";
  background-color: #f92902;
}

.fixed-tag {
  position: fixed;
  top: 0;
  z-index: 9999;
}

/* =========================header start========================= */
.hero-5-scroll-wrap {
  height: 32px;
  width: 20px;
  border: 2px solid #000;
  display: inline-block;
  border-radius: 30px;
  margin-top: 20px;
  position: relative;
}

.scroll-down {
  position: absolute;
  bottom: -24px;
  left: calc(50% - 340px);
  height: 88px;
  width: 680px;
  text-align: center;
  background-color: #fff;
  z-index: 99;
  -webkit-clip-path: path("M646.782 65H33.2179C103.636 65 173.285 50.3548 237.739 21.9947C302.899 -6.67547 377.101 -6.67547 442.261 21.9947C506.715 50.3548 576.364 65 646.782 65Z");
  clip-path: path("M646.782 65H33.2179C103.636 65 173.285 50.3548 237.739 21.9947C302.899 -6.67547 377.101 -6.67547 442.261 21.9947C506.715 50.3548 576.364 65 646.782 65Z");
}

.hero-5-scroll-wrap::before {
  content: "";
  height: 6px;
  width: 2px;
  border-radius: 50px;
  background-color: #000;
  position: absolute;
  top: 5px;
  left: 7px;
  -webkit-animation: scrollMove 1.5s infinite;
  animation: scrollMove 1.5s infinite;
}

@keyframes scrollMove {
  to {
    transform: translateY(12px);
    transition: 0.3s;
    opacity: 0.2;
  }

  from {
    transform: translateY(0%);
    transition: 0.3s;
  }
}



/* popup form on restart */

.madal-reload {
  background: rgba(0, 0, 0, 0.69);
  align-items: center;
  justify-content: center;
  align-content: center;
}

.madal-reload .modal-dialog {
  position: relative;
  width: 839px !important;
  margin: var(--bs-modal-margin);
  pointer-events: none;
  justify-content: center;
  display: flex;
  display: flex;
  align-items: center;
  max-width: 100%;
  margin: 0 auto;
}


.madal-reload .modal-header {
  padding: 0;
  height: 0;
  border: 0;
  display: block !important;
}

.madal-reload {
  background: rgba(0, 0, 0, 0.69);
}

.madal-reload .modal-content {
  margin: 12px;
}

.madal-reload .form-control {
  background-color: #fff !important;
  border: 1px solid #f92902;

}


.madal-reload #SubmitQuerytop {
  background: #f92902 !important;
}

.madal-reload h5 {
  color: #000000;
  font-size: 25px;
}

.madal-reload p {
  border-top: 1px solid #959595;
}



.madal-reload .motal_form_text span i {
  color: #f92902;
}

.madal-reload .motal_form_text h3 {
  font-size: 25px;
}

.btan_g {
  background: transparent;
  border: 2px solid #f92902;
  padding: 3px 11px;
  color: #000;
  font-size: 22px;
  position: relative;
  top: 8px;
  left: -10px;
  z-index: 99;
  float: right;
  border-radius: 9pc;
}


/*  */


/* img hover */
.imageho {
  position: relative;
}

.imageho::after {
  position: absolute;
  right: 50%;
  left: 50%;
  top: 0;
  content: "";
  width: 0;
  height: 100%;
  background-color: #e5e5e524;
  transition: 0.3s;
}

.imageho:hover:after {
  width: 100%;
  right: 0;
  left: 0;
  transition: 0.3s;
}

.header_top {
  background-color: #14171f;
  border-bottom: 1px solid #8c7f7f;
}

.header_top ul li {
  border-right: 2px solid #494949;
}

.header_top ul li h4 {
  background-color: #f92902;
  padding: 9px;
  color: #fff;
  border-radius: 50pc;
  padding: 4px 6px;
  font-size: 12px;
}

.header_top ul li p {
  font-size: 13px;
  color: #b7afaf;
  font-weight: bold;
  letter-spacing: 1px;
}

.header_top .header_top_right ul li {
  border: none;
  padding-left: 18px;
}

.header_top .header_top_right a {
  color: #fff;
  font-size: 12px;
}

.header_top .header_top_right a:hover {
  color: #f92902;
  transition: 0.3s;
}

.header {
  padding: 6px 0;
  z-index: 999;
  margin: 0 auto;
  position: absolute;
  /* top: 41px; */
  left: 0;
  right: 0;
  background-color: rgb(255 255 255);
}

.header a {
  color: #000000 !important;
}

/* STICKY STYLES –––––––––––––––––––––––––––––––––––––––––––––––––– */
.header.is-sticky {
  position: fixed;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
  padding: 5px 0;
  backdrop-filter: blur(10px);
  animation: slideDown 0.35s ease-out;
  background-color: rgb(255 255 255);
  border-bottom: none;
  width: 100%;
  margin-top: 0;
  margin: 0 auto;
  height: auto;
  top: 0;
}




.header.is-sticky a {
  color: #000000 !important;
}

.header .contect-us ul li:first-child a {
  color: #fff !important;
  padding: 0;
}

.header .contect-us ul li:first-child {
  background-color: #f92902;
  padding: 11px 12px;
  border-radius: 50pc;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.header .contect-us ul li p {
  color: #f92902;
  font-size: 16px;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
    transition: 0.3;
  }

  to {
    transform: translateY(0);
    transition: 0.3;
  }
}

.menu ul li {
  display: inline-block;
  padding-right: 19px;
}

.menu ul li a {
  position: relative;
}

.menu ul li a::after {
  position: absolute;
  right: 50%;
  bottom: -5px;
  left: 50%;
  width: 0;
  height: 2px;
  content: "";
  background-color: #f92902;
}

.menu ul li a:hover:after {
  width: 100%;
  right: 0;
  left: 0;
  transition: 0.3s;
}

.header ul li a {
  transition: all 0.5s;
  color: rgb(255, 255, 255);
  font-size: 15px;
  font-weight: 600;
}

.header ul li .active {
  color: #f92902 !important;
}

.header ul li a:hover {
  transform: all 0.5s;
  color: #f92902 !important;
}

/* =========header closed========= */
/* =============== banner start style start ========================= */
/* ===========================banner = style = start ===================== */
.banner_bg {
  position: relative;
}

/* .banner_bg::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(0, 0, 0, 0);
  z-index: 1;
}
*/
.banner_bg .banner_img img {
  height: 100vh;
}

.banner_bg .banner_img {
  position: relative;
}

.banner_text {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  color: #fff;
  z-index: 2;
}




@keyframes color {
  0% {
    color: #ffffff;
    transition: 0.3s;
  }

  50% {
    color: #ff1313;
    transition: 0.3s;
  }

  75% {
    color: #ff8c00;
    transform: scale(1);
    transition: 0.3s;
  }

  100% {
    color: #00ff4c;
    transform: scale(1);
    transition: 0.3s;
  }
}

.banner .banner_text .high_img img {
  height: 77px;
}

.banner .banner_wrapper_text p {
  color: #e1e1e1;
  letter-spacing: 1px !important;
  font-size: 21px;
  margin-bottom: 12px;
}

.banner .banner_text ul li h3 {
  font-size: 19px;
  color: #f92902;
}

.banner .banner_text ul li p {
  font-size: 21px;
}

.banner_bg .banner h5 span {
  color: #ffffff;
}

.banner_bg .banner h5 {
  padding-bottom: 10px;
  font-size: 21px;
  background-color: #f92902;
  padding: 12px;
  display: inline-block;
}

.banner_bg .banner h6 {
  background-color: #f92902 !important;
  display: inline-block;
  padding: 9px;
  color: #fff;
}

.banner_bg .banner h6::after {
  display: none;
}

.banner_bg .banner h6::before {
  display: none;
}

.banner_bg .banner h4 {
  display: none;
}

.banner_bg .NextArrow {
  position: absolute;
  top: 50%;
  right: 0px;
  width: 45px;
  height: 45px;
  background: rgba(0, 0, 0, .50);
  border: 0 none;
  margin-top: -22.5px;
  text-align: center;
  font: 20px/45px FontAwesome;
  color: #FFF;
  z-index: 5;
  transition: 0.3s;
}

.banner_bg .NextArrow:hover {
  width: 75px;
  transition: 0.3s;
  background: #f92902;
  border-radius: 50pc 0 0 50pc;
  margin-top: -22.5px;
  text-align: center;
  font: 20px/45px FontAwesome;
}

.banner_bg .NextArrow:before {
  content: '\f105';
}

.banner_bg .PrevArrow {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 45px;
  height: 45px;
  background: rgba(0, 0, 0, .50);
  border: 0 none;
  margin-top: -22.5px;
  text-align: center;
  font: 20px/45px FontAwesome;
  color: #FFF;
  z-index: 5;
}

.banner_bg .PrevArrow:hover {
  width: 75px;
  transition: 0.3s;
  background: #f92902;
  border-radius: 0 50pc 50pc 0;
  margin-top: -22.5px;
  text-align: center;
  font: 20px/45px FontAwesome;
}

.banner_bg .PrevArrow:before {
  content: '\f104';
}

.form_section {
  background: #dbdbdb91;
  padding: 28px 42px;
  border-radius: 12px;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin: 12px 26px;
}

.form-label {
  color: #4f4b4b;
  text-align: left !important;
  float: left;
  margin-left: 5px;
}

.banner_bg .text_form {
  height: 55px;
  padding: 12px 52px !important;
}

.form_bottom .text_form {
  height: 55px;
  padding: 12px 52px !important;
}

.icon-inside {
  position: absolute;
  width: 50px;
  height: 54px;
  left: 9px;
  top: 0;
  pointer-events: none;
  font-size: 18px;
  font-size: 1.125rem;
  color: #8c7f7f;
  z-index: 3;
  display: flex;
  -ms-flex-align: center !important;
  align-items: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.form_section p {
  color: #0f0d0d;
  font-weight: 600;
}

.form_section h3 {
  font-weight: 800;
    color: #f92902;
    text-shadow: 1px 1px 10px #ffffff;
    font-size: 25px;
}

.form_bottom .form_section {
  margin: 0;
  background-color: #dbdbdb;
  border-radius: 0;
}

#SubmitQuerytop {
  background: linear-gradient(to right, #f92902d9, #f9290285);
  color: #ffffff;
  outline: none;
  width: 100%;
  height: 42px;
  border: none;
  font-weight: bold;
  border-radius: 9px;
  transition: 0.3s;
}

#SubmitQuerytop:hover {
  background-color: #424242;
  transition: 0.3s;
  border: none;
  box-shadow: 8px 8px 40px 0px rgba(0, 0, 0, 0.3);
}

/* =============== banner start style closed ========================= */
/* ============= our serviecs css ============= */
.our_services {
  padding: 110px 0 0 0;
  margin: -2px 0 0 0;
  position: relative;
}

.our_services::after {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("../img/ab_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 430px;
  content: "";
  z-index: -1;
}

.our_services h2 {
  color: #ffffff;
}

.our_services .our_services_box {
  border-top: 3px solid #f92902;
  position: relative;
  overflow: hidden;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.our_services .our_services_box .our_services_text {
  background-color: #f92902;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  margin: -62px 0 0 0;
  position: absolute;
  padding: 12px 30px;
  transform: translatey(0);
  transition: 0.3s;
  color: #ffffff;
}

.our_services h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

.our_services .our_services_box .overlay_text i {
  color: #fff;
  font-size: 29px;
  background: #f92902;
  padding: 11px 13px;
  border-radius: 15pc;
  border-top: 2px solid #716c6d;
  border-right: 4px solid #716c6d;
}

.our_services .our_services_box .overlay_text p {
  color: #cac7c7;
}

.our_services .our_services_box .overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #020202bf;
  width: 100%;
  height: 100%;
  color: #fff;
  transform: translateY(100%);
  transition: 0.3s;
  border-top: none;
  display: flex;
  align-items: center;
}

.our_services .our_services_box:hover .overlay {
  transform: translateY(0);
  transition: 0.3s;
  border-top: 3px solid transparent;
}

.our_services .our_services_box:hover .our_services_text {
  transform: translatey(100%);
  transition: 0.3s;
  margin: 0;
}

/* ================== about section style css ====================== */
.about_section {
  padding: 110px 0;
  background: #ffffff;
}

.about_section .about_img {
  position: relative;
}

.about_section .about_img .image_2 {
  position: absolute;
  right: 0;
  bottom: 0;
  border: 9px solid #ffffff;
}

.about_section .about_img .work_experience {
  position: absolute;
  z-index: 2;
  top: 27%;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  right: -10px;
  background-color: #1d1d1d;
  padding: 15px 35px;
  text-align: center;
  border-radius: 9px;
  -webkit-animation: bounce-y 10s infinite linear;
  animation: bounce-y 10s infinite linear;
  color: #fff;
}

.about_section .about_img .work_experience h4 {
  font-weight: bold;
}

@keyframes bounce-y {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.about_text .about_text_high h5 {
  background-color: #f92902;
  font-size: 14px;
  padding: 4px 6px;
  border-radius: 50pc;
  color: #fff;
}

.about_text .about_text_high h4 {
  color: #000;
  font-weight: 600;
}

/* ================== about section style css ====================== */
/* batter_bg section start */
.batter_bg {
  padding: 110px 0;
  background-image: url("../img/batter_bg_img.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}

.batter_bg::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000000a3;
}

.batter_bg .batter_img {
  position: relative;
  z-index: 9;
}

.batter_bg .batter_img .batter_text h2 {
  color: #fff;
  font-size: 50px;
}

/* ===============why we choose ========= */
.why_we_choose {
  padding: 110px 0;
}

.why_we_choose_high h4 i {
  background-color: #f92902;
  padding: 8px 9px;
  font-size: 26px;
  color: #fff;
  border-radius: 50pc;
}

.why_we_choose_high h3 {
  font-size: 21px;
  font-weight: 600;
}

.why_we_choose_high li:hover h4 i {
  background-color: #000000;
  transition: 0.3s;
  color: #f92902;
}

.why_we_choose_high li:hover h3 {
  color: #f92902;
  cursor: pointer;
  transition: 0.3s;
}

.why_we_choose_high p {
  color: #434242;
  font-size: 15px;
  font-weight: 600;
}

.why_we_choose .why_we_choose_img {
  position: relative;
}



.why_we_choose .why_we_choose_img::after {
  position: absolute;
  right: 50%;
  left: 50%;
  top: 0;
  content: "";
  width: 0;
  height: 100%;
  background-color: #e5e5e524;
  transition: 0.3s;
}

.why_we_choose .why_we_choose_img:hover:after {
  width: 100%;
  right: 0;
  left: 0;
  transition: 0.3s;
}

.why_we_choose .why_we_choose_img .digital_D {
  position: absolute;
  top: -33px;
  left: -19px;
}

.why_we_choose .why_we_choose_img .digital_D h4 {
  font-size: 72px;
  font-weight: bold;
  position: relative;
}

.why_we_choose .why_we_choose_img .digital_D h4::after {
  position: absolute;
  top: -31px;
  left: -50px;
  background-image: url("../img/circle.png");
  width: 152px;
  height: 154px;
  content: "";
  -webkit-animation: rotat 10s infinite linear;
  animation: rotat 10s infinite linear;
}

@keyframes rotat {
  0% {
    -webkit-transform: rotate(0);
    -webkit-transform: rotate(0);
  }

  50% {
    -webkit-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }

  100% {
    -webkit-transform: rotate(0);
    -webkit-transform: rotate(0);
  }
}



/*================== counter style start =================== */

.counter_bg {
  padding: 110px 0;
  background-image: url("../img/digital_marketing_bg.png");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
}

.counter_bg::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  content: "";
}

.counter_bg .counter_wrapper {
  position: relative;
  z-index: 1;
}

.counter_bg .factbox {
  text-align: center;
  border-right: 1px solid;
}

.counter_bg .factbox .counter-value {
  position: relative;
}

.counter_bg .factbox .counter-value::after {
  position: absolute;
  content: "+";
}

.counter_bg .factbox i {
  color: #fff;
  font-size: 44px;
  padding: 16px;
  width: 104px;
  height: 98px;
  align-items: center;
  display: inline-flex;
  justify-content: center;
  border-radius: 9px;
  position: relative;
  transition: 0.3s;
}

.counter_bg .factbox:hover i {
  -webkit-transform: scale(-1) rotate(180deg);
  transform: scale(-1) rotate(180deg);
  transition: 0.3s;
  color: #f92902;
}

.counter_bg .factbox .fa-diagram-project {
  border: 4px solid #ffffff;
}

.counter_bg .factbox .fa-diagram-project::after {
  position: absolute;
  bottom: -7px;
  left: -7px;
  border-bottom: 10px solid #d62828;
  width: 69%;
  height: 67%;
  z-index: 1;
  border-radius: 0px 0 0 9px;
  content: "";
  border-left: 10px solid #d62828;
}

.counter_bg .factbox .fa-gears {
  border: 4px solid #ffffff;
}

.counter_bg .factbox .fa-gears::after {
  position: absolute;
  bottom: -7px;
  left: -7px;
  border-bottom: 10px solid #f77f00;
  width: 69%;
  height: 67%;
  z-index: 1;
  border-radius: 0px 0 0 9px;
  content: "";
  border-left: 10px solid #f77f00;
}

.counter_bg .factbox .fa-face-smile {
  border: 4px solid #ffffff;
}

.counter_bg .factbox .fa-face-smile::after {
  position: absolute;
  bottom: -7px;
  left: -7px;
  border-bottom: 10px solid #fcbf49;
  width: 69%;
  height: 67%;
  z-index: 1;
  border-radius: 0px 0 0 9px;
  content: "";
  border-left: 10px solid #fcbf49;
}

.counter_bg .factbox .fa-people-group {
  border: 4px solid #ffffff;
}

.counter_bg .factbox .fa-people-group::after {
  position: absolute;
  bottom: -7px;
  left: -7px;
  border-bottom: 10px solid #003049;
  width: 69%;
  height: 67%;
  z-index: 1;
  border-radius: 0px 0 0 9px;
  content: "";
  border-left: 10px solid #003049;
}

/*================== counter style end =================== */

/* our client section ==== */

.our_work_bg {
  padding: 110px 0;
  background: #f0f0f0;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.our_work_box {
  background-color: #fff;
  line-height: 0 !important;
  padding: 15px;
  border: 1px solid #f92902;
}


/*=============== testimonial start css=============================== */
.testimonial_bg {
  padding: 110px 0;
}

.testimonial_bg .testimonial_text {
  border-radius: 11px;
  margin: 10px 15px;
  transition: 0.3s;
  cursor: all-scroll;
  position: relative;
  border: 1px solid #f9290291;
}

.testimonial_bg .testimonial_text:hover {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border: 1px solid #f92902;
  transition: 0.3s;
}

.testimonial_bg .testimonial_text i {
  color: #f92902;
  font-size: 45px;
  transition: 0.3s;
}

.testimonial_bg .testimonial_text:hover i {
  color: #717171;
  -webkit-transform: scale(-1) rotate(180deg);
  transform: scale(-1) rotate(180deg);
  transition: 0.3s;
}

.testimonial_bg .testimonial_text h3 {
  font-size: 22px;
}

.testimonial_bg .testimonial_text p {
  border-bottom: 1px solid #f92902;
  line-height: 26px;
  color: #424141;
  letter-spacing: 0.5px;
}

.testimonial_bg .testimonial_text h5 {
  font-family: 'Dancing Script', cursive;
}

.testimonial_bg .slick-dots li.slick-active button::before {
  opacity: .75;
  color: #f92902;
}

.testimonial_bg .slick-dots li button::before {
  font-family: 'slick';
  font-size: 16px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: rgb(139, 139, 139);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.testimonial_bg .slick-dots {
  position: absolute;
  bottom: -42px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  right: 0;
  list-style: none;
  text-align: center;
}

/*====== testimonial section ============= */




/* ======= our_work_bg start ============*/


.our_work_bg {
  padding: 110px 0;
  background: #f2f2f2;
}


.our_work_bg .our_work_img {
  background-color: #fff;
  padding: 12px;
}


/* ======= our_work_bg end============*/




/* ========= contact section design start ===================== */
.contact_us {
  padding: 110px 0 0 0;
  background-image: url("../img/contact_bg.png");
  background-repeat: repeat;
  background-size: cover;
}

.contact_us h2 {
  color: #fff;
}

.contact_us p {
  color: #eae9e9;
  line-height: 24px;
  letter-spacing: 0.5px;
}

.contact_us .contact_high .contact_hightext ul li:first-child {
  background-color: #ffffff;
  height: 45px;
  width: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.contact_us .contact_high .contact_hightext ul li:first-child::after {
  position: absolute;
  top: 5px;
  right: -4px;
  width: 4px;
  height: 89%;
  content: "";
  background-color: #f92902ca;
}

.contact_us .contact_high .contact_hightext ul li:first-child::before {
  position: absolute;
  left: 5px;
  bottom: -4px;
  width: 98%;
  height: 4px;
  content: "";
  background-color: #f92902ca;
}

.contact_us .contact_high .contact_hightext ul li i {
  -webkit-text-stroke: 2px #f92902;
  font-size: 21px;
  color: transparent;
}

.contact_us .contact_high .contact_hightext ul:hover li:first-child {
  background-color: #f92902;
  transform: 0.3s;
}

.contact_us .contact_high .contact_hightext ul:hover li:first-child::after {
  background-color: #ffffffca;
  transition: 0.3s;
}

.contact_us .contact_high .contact_hightext ul:hover li:first-child::before {
  background-color: #ffffffca;
  transition: 0.3s;
}

.contact_us .contact_high .contact_hightext ul:hover li i {
  -webkit-transform: scale(-1) rotate(180deg);
  transform: scale(-1) rotate(180deg);
  transition: 0.3s;
  -webkit-text-stroke: 2px #ffffff;
}

.contact_us .contact_high .contact_hightext ul li h5 {
  font-size: 17px;
  color: #eae9e9;
}

.contact_us .contact_high .contact_hightext ul li h4,
.contact_us .contact_high .contact_hightext ul li h4 a {
  color: #fff;
  font-size: 18px;
}

.contact_us .contact_high .contact_hightext ul li h4:hover,
.contact_us .contact_high .contact_hightext ul li h4 a:hover {
  color: #f92902;
  transition: 0.3s;
}

.contact_us .contact_form_section h3 {
  color: #000;
  font-weight: bold;
}

.contact_us .contact_form_section {
  background: #fff;
  padding: 28px;
  /* border-bottom: 15px solid #f9290224; */
}

.contact_us .contect-form {
  margin: 0 0 -62px 0;
}

.contact_us .text_form {
  height: 52px;
  background: #f9f9f9;
  border: 1px solid #f92902;
}

.contact_us .massage_form {
  height: 52px;
  background: #f9f9f9;
  border: 1px solid #f92902;
}

/* ==footer section start =========== */
.footer_bg {
  background-image: url('../img/footer_bg.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.footer_main {
  padding: 110px 0;
}

.footer_bg .footer_collom p {
  color: #ebebeb;
  line-height: 24px;
  letter-spacing: 0.3px;
}

.footer_bg .footer_collom .iconb li {
  padding-right: 19px;
}

.footer_bg .footer_collom h3 {
  color: #fff;
  font-size: 24px;
}

.footer_bg .footer_collom ul li {
  padding-top: 10px;
}

.footer_bg .footer_collom ul li a {
  color: #e1e1e1;
  justify-content: start;
}

.footer_bg .footer_collom ul li a:hover {
  color: #f92902;
}

.footer_bg h5 {
  color: #fff;
}

.footer_bottom {
  padding: 25px 0;
  border-top: 2px solid #b8b8b8;
}

/* scroll style btn css=========== */
.go-top {
  position: fixed;
  bottom: 9%;
  right: 3%;
  padding: 20px;
  display: none;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  z-index: 991;
}

.go-top:after {
  font-family: FontAwesome;
  content: "\f062";
  padding: 13px 15px;
  color: #fff;
  position: absolute;
  bottom: 10px;
  font-size: 16px;
  background: linear-gradient(to right, #f92902d9, #f9290285);
  border-radius: 25px;
  left: 0;
}

.go-top-text {
  position: absolute;
  width: 60px;
  text-align: center;
  font-family: 'Questrial';
  line-height: 1.5;
  letter-spacing: 3px;
  font-size: 12px;
  margin: 20px 0 0 -4px;
}

.go-top:hover {
  transition: all .4s linear;
  transform: scale(1.1);
}

/* ==============================responsiive================================================== */

@media only screen and (min-width: 991px) and (max-width: 1600px) {

  h1 {
    font-size: 32px;
    letter-spacing: 0;
    line-height: 42px;
  }

  .banner .banner_text ul li p {
    font-size: 17px
  }

  .form_section {
    background: #dbdbdb91;
    padding: 14px 25px;
    border-radius: 12px;
    margin: 0;
  }


}



@media only screen and (max-width: 991px) {
  h1 {
    font-size: 18px;
  }

  h2 {
    font-size: 28px !important;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 19px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 20px;
  }

  .menu ul {
    position: fixed;
    text-align: left;
    top: 0;
    left: -100%;
    background-color: #383737;
    width: 100%;
    height: 100vh;
    transition: 0.3s;
    z-index: 999;
    padding-top: 52px;
  }

  .header .menu a {
    color: rgb(255, 255, 255) !important;
    font-weight: 500;
    justify-content: flex-start;
  }

  .menu ul li {
    display: block;
    padding: 17px 0 17px 23px;
  }

  .menu ul li:last-child {
    border: none;
  }

  .hamberger {
    display: flex;
    justify-content: flex-end;
  }

  .mobilemenu {
    position: relative;
    background-color: #f92902;
    width: 16px;
    height: 2px;
    transition: all 0.3s;
    z-index: 999;
    justify-content: space-around;
    display: flex;
    align-items: center;
    top: -21px;
    cursor: pointer;
  }

  .mobilemenu::after {
    position: absolute;
    content: "";
    background-color: #f92902;
    width: 20px;
    height: 2px;
    bottom: -7px;
    transition: all 0.3s;
    z-index: 999;
  }

  .mobilemenu::before {
    position: absolute;
    content: "";
    background-color: #f92902;
    width: 20px;
    height: 2px;
    top: -7px;
    transition: all 0.3s;
    z-index: 999;
  }

  .menu.active .mobilemenu {
    background: transparent;
    transition: all 0.3s;
    cursor: pointer;
  }

  .menu.active .mobilemenu::after {
    transform: rotate(45deg);
    transition: all 0.3s;
    bottom: 0;
    background-color: #ffffff;
  }

  .menu.active .mobilemenu::before {
    transform: rotate(-45deg);
    transition: all 0.3s;
    top: 0;
    background-color: #ffffff;
  }

  .menu ul li a {
    position: relative;
  }

  .menu.active ul {
    top: 0;
    left: 0;
    transition: all 0.5ms;
    transition: 0.3s;
  }

  .menu ul li a::after {
    position: absolute;
    right: 50%;
    bottom: -5px;
    left: 50%;
    width: 0;
    height: 2px;
    content: "";
    background-color: transparent;
  }

  .banner_bg .banner_img img {
    height: 727px;
  }

  .our_services {
    padding: 50px 0 0 0;
  }

  .about_section {
    padding: 50px 0;
  }

  .batter_bg {
    padding: 50px 0;
  }

  .why_we_choose {
    padding: 50px 0;
  }

  .contact_us {
    padding: 50px 0;
  }

  .testimonial_bg {
    padding: 50px 0;
  }

  .our_work_bg {
    padding: 50px 0;
  }

  .counter_bg {
    padding: 50px 0;
  }

  .footer_main {
    padding: 50px 0;
  }

  .footer_bottom {
    padding: 24px 0 66px 0;
  }

  .header .contect-us {
    display: none;
  }

  .header {
    top: 0;
  }

  .banner_bg .NextArrow {
    background: none;
  }

  .banner_bg .NextArrow:hover {
    background: none;
  }

  .banner_bg .NextArrow::before {
    display: none;
  }

  .banner_bg .PrevArrow::before {
    display: none;
  }

  .banner_bg .PrevArrow {
    background: none;
  }

  .banner_bg .PrevArrow:hover {
    background: none;
  }


  /* ========================sticky_icon mob====================================== */
  .sticky_icon {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
  }

  .sticky_icon ul {}

  .sticky_icon ul li a {
    color: #fff;
  }

  .sticky_icon ul li {
    background-color: #f92902;
    padding: 14px 0;
    text-align: center;
    border-right: 2px solid #c6c6c6;
  }

  .footer-bootom {
    border-top: 1px solid #e4e4e4;
    background-color: #000000;
    padding: 23px 0 70px 0;
  }

  .about::after {
    display: none;
  }

  .banner_bg .banner h4 {
    display: block;
    margin: 13px 0;
    padding: 0;
  }

  .banner h4 span .fa {
    color: #ececec;
    border-radius: 50pc;
    background: linear-gradient(to right, #f92902d9, #f9290285);
    width: 50px;
    height: 50px;
    place-content: center;
    display: flex;
    padding: 0;
    align-items: center;
    transition: 0.3s;
  }

  .banner h4 h3 {
    color: #fff;
    border: 2px solid #ffffff;
    padding: 12px 39px;
    border-radius: 27px 8px 8px 27px;
    margin: 0 0 0 -28px;
    z-index: -6;
  }

  .contect-form {
    margin: 0 0px;
  }

}

@media only screen and (max-width: 767px) {
  p {
    font-size: 16px;
  }
  
  .banner .banner_wrapper_text p {
        font-size: 16px;
      }
      .banner .banner_text ul li p {
          font-size: 16px;
      }

  .header {
    background-color: rgb(29, 39, 46);
    top: 0;
    position: relative;
  }


  .banner_bg .banner_img img {
    height: 410px;
  }

  .about_section .about_img .image_2 {
    display: none;
  }

  .banner .banner_text .high_img img {
    height: 67px;
    width: 272px;
  }

  .counter_bg .factbox {
    border: none;
  }

  .mouse {
    position: absolute;
    z-index: 10000;
    width: 22px;
    height: 42px;
    bottom: 10px;
  }

  .why_we_choose .why_we_choose_img .digital_D h4 {
    font-size: 48px;
    font-weight: bold;
    position: relative;
  }

  .why_we_choose .why_we_choose_img .digital_D {
    position: absolute;
    top: 78%;
    left: 47px;
  }

  .why_we_choose .why_we_choose_img .digital_D h4::after {
    position: absolute;
    top: -48px;
    left: -53px;
    background-image: url("../img/circle.png");
    width: 152px;
    height: 154px;
    content: "";
    -webkit-animation: rotat 10s infinite linear;
    animation: rotat 10s infinite linear;
  }

  .form_bottom .form_section {
    margin: 0;
    background-color: #dbdbdb;
    border-radius: 0;
    padding: 28px 17px;
  }

  .form_section {
    background: #dbdbdb91;
    padding: 28px 42px;
    border-radius: 12px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    margin: 0px 0px;
  }
}